.avia-section.av-jkjmqted-5093be01a9075a72e98d0199e5706cb8{
background-color:rgba(255,249,249,0.7);
background-image:unset;
}
#top .avia-section.av-jkjmqted-5093be01a9075a72e98d0199e5706cb8 .scroll-down-link{
color:#fb4d4d;
}
.avia-section.av-jkjmqted-5093be01a9075a72e98d0199e5706cb8 .av-extra-border-element .av-extra-border-inner{
background-color:rgba(255,249,249,0.7);
}

#top #wrap_all .avia-button.av-mfmdhn20-509ed6259d6b19588accd0c17683fcdc:hover{
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-50jho1-092973fdc79684840fee0e3caafbeaa0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-mfln1io4-32276c05e970d0eb46a947b378e2dd6b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mfln1io4-32276c05e970d0eb46a947b378e2dd6b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-mfln9dug-fe4770c374b213f30296d0f5b5c5d097{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-mfln2134-0fd531ce167646ebbc73af003ab422f5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mfln2134-0fd531ce167646ebbc73af003ab422f5 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-mfln9izc-aae82a3445c7ab6bacce438f76184223{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-mfln2fmo-eed0b9d16e37690eb2e936c441230403 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mfln2fmo-eed0b9d16e37690eb2e936c441230403 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mflnhgu8-12a9d84cd0b1c26379e8975e4886b777 .avia_textblock{
color:#494949;
}

.flex_column.av-mfln9o9f-709f2233bd288ceeb482fbfade8ac813{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-mfln4jze-e7c360379129fbf509255901ad1515a5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mfln4jze-e7c360379129fbf509255901ad1515a5 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-mfln9v04-91169455a07b2a7920dabe3ff8b24200{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-mfln51pn-f8054bca6faa5e73a3be2dd081278504 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mfln51pn-f8054bca6faa5e73a3be2dd081278504 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-mfln9zfd-6a43ffe2a979b8b7453e648d69096da6{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-mfln604n-5d9f8aa556c0459b5f3e67f56a27f654 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mfln604n-5d9f8aa556c0459b5f3e67f56a27f654 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-epn28v-ea46c8bf06525c97ed40f5313f60ff41{
background-color:rgba(255,249,249,0.7);
background-image:unset;
}
#top .avia-section.av-epn28v-ea46c8bf06525c97ed40f5313f60ff41 .scroll-down-link{
color:#fb4d4d;
}
.avia-section.av-epn28v-ea46c8bf06525c97ed40f5313f60ff41 .av-extra-border-element .av-extra-border-inner{
background-color:rgba(255,249,249,0.7);
}

.flex_column.av-cc7cxr-be14d5ea6eed87f03896c438d387faf4{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-7701sf-3a42585186c4522996f5587635fddca4{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-7701sf-3a42585186c4522996f5587635fddca4:hover .avia_button_background{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

#top #wrap_all .avia-button.av-5gnyr3-87e916cbad131a870ed71ec033af866f{
border-style:solid;
border-width:1px 1px 1px 1px;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-5gnyr3-87e916cbad131a870ed71ec033af866f:hover .avia_button_background{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

.avia-image-container.av-2hrssv-78cb14b2ba0dcf47f63597795a950d5f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2hrssv-78cb14b2ba0dcf47f63597795a950d5f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-jkjvrpjm-366359b84b21000866f97ca648c83bae{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-jkjvrpjm-366359b84b21000866f97ca648c83bae .hr-inner{
width:100px;
border-color:#006837;
}

#top .av_textblock_section.av-jkmanyih-55-169dc6f73db924c0e995373bc8b75883 .avia_textblock{
color:#000000;
}

.flex_column.av-293lv-52-61b9a9e779ee19fa7dfa771dd79a206c{
width:32.333333333333%;
margin-left:0;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#faf9f5;
}
#top .flex_column_table.av-equal-height-column-flextable.av-293lv-52-61b9a9e779ee19fa7dfa771dd79a206c .av-flex-placeholder{
width:1.5%;
}

#top .av-special-heading.av-eut9t-1c66de58d61fbf5f656c91daca631dfe{
padding-bottom:0px;
}
body .av-special-heading.av-eut9t-1c66de58d61fbf5f656c91daca631dfe .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-eut9t-1c66de58d61fbf5f656c91daca631dfe .av-subheading{
font-size:23px;
}

#top .hr.av-le2mh9mn-547e993fb0417cc17ed22c12274ac0b1{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-le2mh9mn-547e993fb0417cc17ed22c12274ac0b1 .hr-inner{
width:150px;
border-color:#9c2b2f;
}

.avia-image-container.av-le2p0w48-85d4807d966123393e98fa4ba37d8acb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-le2p0w48-85d4807d966123393e98fa4ba37d8acb .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-jkmanyih-51-2f446660e5e5adcbea8219993983086e .avia_textblock{
color:#0a0a0a;
}

#top #wrap_all .avia-button.av-l8soh1n6-ebce7558be4fc1b6ac5edb52c2ec7574{
border-style:solid;
border-width:1px 1px 1px 1px;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-l8soh1n6-ebce7558be4fc1b6ac5edb52c2ec7574:hover .avia_button_background{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

.flex_column.av-1xf3s1-e89d5007c9999b9d20066105698cf1f5{
width:32.333333333333%;
margin-left:0;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:10px 5px 10px 5px;
background-color:#faf9f5;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1xf3s1-e89d5007c9999b9d20066105698cf1f5 .av-flex-placeholder{
width:1.5%;
}

#top .av-special-heading.av-le3v6mjv-6e2176d83d49257d834d28caccf6f294{
padding-bottom:0px;
}
body .av-special-heading.av-le3v6mjv-6e2176d83d49257d834d28caccf6f294 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-le3v6mjv-6e2176d83d49257d834d28caccf6f294 .av-subheading{
font-size:23px;
}

#top .hr.av-le3t86rp-8b4491caf128662a7e94fcdcae90f33d{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-le3t86rp-8b4491caf128662a7e94fcdcae90f33d .hr-inner{
width:150px;
border-color:#9c2b2f;
}

.avia-image-container.av-le3tdlda-68f02473d402733dfcc7d3905ceaf67e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-le3tdlda-68f02473d402733dfcc7d3905ceaf67e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1owdc9-7535ce6a3a1f9737862314259abd997c .avia_textblock{
color:#0a0a0a;
text-align:center;
}

#top #wrap_all .avia-button.av-1ku01t-6968ca0f1f4dd8733140739640e1ccf2{
border-style:solid;
border-width:1px 1px 1px 1px;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-1ku01t-6968ca0f1f4dd8733140739640e1ccf2:hover .avia_button_background{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

.flex_column.av-1g0fld-d72970bdaf0dfd2303f9fd8c5215b8e3{
width:32.333333333333%;
margin-left:0;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#faf9f5;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1g0fld-d72970bdaf0dfd2303f9fd8c5215b8e3 .av-flex-placeholder{
width:1.5%;
}

#top .av-special-heading.av-le3v7b2o-33cdd12c54b2cd9cfedce3903abc7a35{
margin:0 0 0 0;
padding-bottom:0px;
}
body .av-special-heading.av-le3v7b2o-33cdd12c54b2cd9cfedce3903abc7a35 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-le3v7b2o-33cdd12c54b2cd9cfedce3903abc7a35 .av-subheading{
font-size:23px;
}

#top .hr.av-le3t9bcl-8959970008004ebcc3f84e60b5ba7bcc{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-le3t9bcl-8959970008004ebcc3f84e60b5ba7bcc .hr-inner{
width:150px;
border-color:#9c2b2f;
}

.avia-image-container.av-le3t95vu-c6b9a081405a2a49651f9e2b4b3f4b11 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-le3t95vu-c6b9a081405a2a49651f9e2b4b3f4b11 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1b84nt-8c19b08c6f01b012d58960b2c6422d71 .avia_textblock{
color:#0a0a0a;
}

#top #wrap_all .avia-button.av-14art5-e1a0ac902c3fb38c43dc1ff1f475e36d{
border-style:solid;
border-width:1px 1px 1px 1px;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-14art5-e1a0ac902c3fb38c43dc1ff1f475e36d:hover .avia_button_background{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

.avia-section.av-le3u3u35-13688ab40e6ce0a4a69aac0da83b759b{
background-repeat:no-repeat;
background-image:url(https://storage.googleapis.com/wp-media-kmfi/uploads/2023/02/back-Reg-e1676355321512.png);
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-le3u7xs6-ac06a0210d6210fa02d0d703811117dc{
width:17.6%;
}

.flex_column.av-w4qxl-2fe6607693f7f86feb9aab2635b9080d{
width:48.5%;
margin-left:3%;
}

#top .av_textblock_section.av-le3uu8zp-0a392381ae9191fb255525f512af11ef .avia_textblock{
color:#ffffff;
}

.flex_column.av-q3ipt-63237aa33d1383b2e1a666d95567fb99{
width:22.75%;
margin-left:3%;
}

#top #wrap_all .avia-button.av-le3u76ff-dceaadb7f765e20ca5d3b12b73494cdd{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-le3u76ff-dceaadb7f765e20ca5d3b12b73494cdd:hover .avia_button_background{
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

.avia-section.av-le3v005b-225989cc2b8a9c842f770c13fd63cb70{
background-color:#ffffff;
background:radial-gradient( rgba(0,104,55,0.56), rgba(0,104,55,0.56), #ffffff );
}

.flex_column.av-bncmx-e043100524fd1a93bcc94d6fe7e858d8{
padding:20px 20px 20px 20px;
}

.flex_column.av-2urj21-9ba93c807a8218359f425a5c1256f43e{
padding:20px 20px 20px 20px;
}

#top .av_textblock_section.av-lmacnebf-7eb84375049c27d604d4141db3c7a7c9 .avia_textblock{
text-align:justify;
}

.avia-section.av-2qdyzl-68b7d8a58f33b2fbd443c800bcb02d41{
background-color:#ffffff;
background:radial-gradient( rgba(0,104,55,0.56), rgba(0,104,55,0.56), #ffffff );
}

.flex_column.av-2n0oh5-730d9ea6dc5c8b2cc91cd2573f7e9321{
width:100%;
margin-left:0;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:10px 5px 10px 5px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-2n0oh5-730d9ea6dc5c8b2cc91cd2573f7e9321 .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-2c6ocp-56c79e5a13675d889c9977688ec2fa60{
padding-bottom:0px;
}
body .av-special-heading.av-2c6ocp-56c79e5a13675d889c9977688ec2fa60 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2c6ocp-56c79e5a13675d889c9977688ec2fa60 .av-subheading{
font-size:23px;
}

#top .hr.av-28b929-dae8331c776101861e5f621471c42d01{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-28b929-dae8331c776101861e5f621471c42d01 .hr-inner{
width:150px;
border-color:#9c2b2f;
}

.flex_column.av-22rlk9-db110f9fdb3f125ff148c7e10baa13cf{
width:31.333333333333%;
margin-left:0;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:40px 40px 40px 40px;
background:url(https://storage.googleapis.com/wp-media-kmfi/uploads/2023/02/1-e1676988679494.png) 100% 100% no-repeat scroll #ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-22rlk9-db110f9fdb3f125ff148c7e10baa13cf .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-1xffcp-7156d82caea956a6cf09fbbefb367492{
padding-bottom:0px;
}
body .av-special-heading.av-1xffcp-7156d82caea956a6cf09fbbefb367492 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1xffcp-7156d82caea956a6cf09fbbefb367492 .av-subheading{
font-size:23px;
}

#top .hr.av-1qkcah-54d6cbdcea7bda02d3014bc5ddbdfbf0{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-1qkcah-54d6cbdcea7bda02d3014bc5ddbdfbf0 .hr-inner{
width:150px;
border-color:#9c2b2f;
}

#top .av_textblock_section.av-1jpihl-aef0505f6097f3e0f31e06afe293989f .avia_textblock{
color:#0a0a0a;
text-align:left;
}

.flex_column.av-1f4fl5-f33147eba1c7c45dcb1b278d828deb12{
width:31.333333333333%;
margin-left:0;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:40px 40px 40px 40px;
background:url(https://storage.googleapis.com/wp-media-kmfi/uploads/2023/02/2-e1676988662121.png) 100% 100% no-repeat scroll #ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1f4fl5-f33147eba1c7c45dcb1b278d828deb12 .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-19kbvt-a836cf6c53aa334469f8fbf32e3f0ce8{
padding-bottom:0px;
}
body .av-special-heading.av-19kbvt-a836cf6c53aa334469f8fbf32e3f0ce8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-19kbvt-a836cf6c53aa334469f8fbf32e3f0ce8 .av-subheading{
font-size:23px;
}

#top .hr.av-13nk5t-138fe503f5bd68232313a38895f1b11d{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-13nk5t-138fe503f5bd68232313a38895f1b11d .hr-inner{
width:150px;
border-color:#9c2b2f;
}

#top .av_textblock_section.av-wjwgh-aa15c5e8f2e0a6101ed28c8a4bda6751 .avia_textblock{
color:#0a0a0a;
text-align:left;
}

.flex_column.av-sdjnd-23b55ce61387a146e31d0c1e836dc8eb{
width:31.333333333333%;
margin-left:0;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:40px 40px 40px 40px;
background:url(https://storage.googleapis.com/wp-media-kmfi/uploads/2023/02/3-e1676988620846.png) 100% 100% no-repeat scroll #ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-sdjnd-23b55ce61387a146e31d0c1e836dc8eb .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-ng1zl-e79cdb3fee4e8d37121d8e72610af6f5{
padding-bottom:0px;
}
body .av-special-heading.av-ng1zl-e79cdb3fee4e8d37121d8e72610af6f5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ng1zl-e79cdb3fee4e8d37121d8e72610af6f5 .av-subheading{
font-size:23px;
}

#top .hr.av-1sa89-4796a8b7a75118d57a3abc6c2e7cbd5a{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-1sa89-4796a8b7a75118d57a3abc6c2e7cbd5a .hr-inner{
width:150px;
border-color:#9c2b2f;
}

#top .av_textblock_section.av-bjmdl-646d059d8561ccdc61a3e17bdc2bf361 .avia_textblock{
color:#0a0a0a;
text-align:left;
}

